Jump to content

Forge 1.16.5-36.1.0 MDK Error


Asmith Dahjer

Recommended Posts

I was learning how to make mods with forge and it was good but for some reason, when i try to run the gradel build task, i get the following:
 

Could not find mappings_official-1.16.5.zip (net.minecraft:mappings_official:1.16.5).
Searched in the following locations:
    https://files.minecraftforge.net/maven/net/minecraft/mappings_official/1.16.5/mappings_official-1.16.5.zip

Possible solution:
 - Declare repository providing the artifact, see the documentation at https://docs.gradle.org/current/userguide/declaring_repositories.html

So, i don't know what to do

build.gradle

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.